body {
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
}

.bodydiv {
 	/*text-align:left;*/
 	width:960px; 
    height:5000px; 
    background-color: #ffffff;
 }

.homeImage {
 	text-align:left;
 	width:960px; 
    height:544px; 
    background-image: url("images/EpicCover.png"); 
    background-color: #ffffff;
 }
 .TwoCityImage {
    text-align:left;
    width:960px; 
    height:960px; 
    background-image: url("images/2Cities2020PosterF.png"); 
    background-color: #ffffff;
 }
 .LookOut19Image {
    text-align:left;
    width:960px; 
    height:960px; 
    background-image: url("images/TheLookOutRun19F.png"); 
    background-color: #ffffff;
 }
 .Gate2Gate19Image {
    text-align:left;
    width:960px; 
    height:960px; 
    background-image: url("images/SouthToNorth19F.png"); 
    background-color: #ffffff;
 }
  .Gate2Gate26Image {
    text-align:left;
    width:960px; 
    height:960px; 
    background-image: url("images/SouthToNorth26F.png"); 
    background-color: #ffffff;
 }
  .West2East26Image {
    text-align:left;
    width:960px; 
    height:960px; 
    background-image: url("images/WestToEast26F.png"); 
    background-color: #ffffff;
 }
 .imageContainer {
 	text-align:left;
 	width:960px; 
    height:200px; 
    background-image: url("images/SouthToNorth19Top.png");
 }

.socialeContainer {
 	text-align:left;
 	width:100px; 
    height:100px;
 }

 #flex-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 960px;
    border: 0px white solid;
    margin: 20px auto;
}

.flex-item {
    width: 270px;
    height: 270px;
    border: 0px black solid;
    background: #667C26;
}
.flex-item1 {
    width: 270px;
    height: 260px;
    border: 0px black solid;
    background: #ffffffbn;
}
.flex-itemsmall {
    width: 270px;
    height: 450px;
    border: 1px black solid;
    background: #ffffff;
    padding-left: 5px;
}

.allfont {
    /*font-weight: bold;*/
}
.sfont {
    font-family: verdana;
    font-style: normal;
    font-size: 15px;
    color:white;
}
.bfont {
    font-family: garamond;
    font-style: normal;
    font-size: 50px;
    font-weight: 500;
    color:#9f3b3b;
   /* padding-top: 150;*/
}
.not-bold {
  font-weight: normal; /* Ensures the text is regular weight */
}
a:link { text-decoration:none; color: blue }
a:visited{ color: blue }
a:hover { color: orange }
a:active { color: blue }
table.fixed { table-layout:fixed; }
table.fixed td { overflow: hidden; }